{% extends base %}
{% block title %}Activar cuenta{% endblock %}
{% block content %}
<h1 class="text-center">Gracias por activar tu cuenta</h1>
<p class="text-center"><b><a class="btn btn-info" href="{% url 'login' %}" title="Iniciar Session">LOGIN</a></b></p>
{% endblock %}